:root {
    --ss-color-108527: #A5B0DA;
    --ss-color-108557: #515050;
    --ss-color-108527-dark: #8c97c1;
    --ss-color-108557-dark: #383737;
}


:root {
  --ss-title-font-family: 'Roboto Condensed', sans-serif;
  --ss-paragraph-font-family: 'Roboto Condensed', sans-serif;
  --ss-navigation-font-family: 'Roboto', sans-serif;
  --ss-navigation-font-size: 21px;
}


.post-button {

    border-style: none;

  border-radius: 0px;

    box-shadow: 0px 4px 12px 1.28px rgba(0, 0, 0, 0.3);

}


body {
  background-color: var(--ss-color-108527);
}

body:before {
    background-image: none;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

